<nav class="main-nav">
    <div></div>    
    <ul>
        <li><a routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" routerLink="">Inicio</a></li>
        <li>
            <a routerLinkActive="active" routerLink="products">Productos</a>
            <ul>
                <li *ngFor="let category of categories"><a routerLinkActive="active" [routerLink]="['category', category.id + '-' + category.slug]">{{ category.name }}</a></li>
            </ul>
        </li>
        <li><a href="#">Contacto</a></li>
    </ul>
</nav>